#outer_div #inner_div .text_div #side_bar {
	width: 30%;
	float: right;
	background-color: #d7dde3;
	margin: 10px 0px 15px 20px;
	padding: 0px 15px 20px 0px;
	border-bottom-left-radius: 15px;
	}
#outer_div #inner_div .text_div #side_bar.mobile {
	display: none;
	}
#outer_div #inner_div .text_div #side_bar.center {
	text-align: center;
	}
#outer_div #inner_div .text_div #side_bar h1 {
	margin: 15px;
	font-size: 2em;
	color: #465c74;
	}
#outer_div #inner_div .text_div #side_bar h2 {
	margin: 15px;
	font-size: 1.8em;
	color: #465c74;
	}
#outer_div #inner_div .text_div #side_bar h2.success_head a {
	color: #465c74;
	text-decoration: none;
	}
#outer_div #inner_div .text_div #side_bar h2.success_head a:hover {
	text-decoration: underline;
	}
#outer_div #inner_div .text_div #side_bar h3 {
	margin: 15px;
	margin-bottom: 10px;
	font-size: 1.6em;
	color: #465c74;
	}
#outer_div #inner_div #side_bar p {
	font-size: 1.4em;
	margin: 5px;
	}
#outer_div #inner_div #side_bar b, #outer_div #inner_div #side_bar strong {
	font-weight: 600;
	}
#outer_div #inner_div .text_div #side_bar p.vert {
	font-family: Raleway, sans-serif;
	margin: 15px;
	margin-top: 0px;
	font-size: 1.3em;
	color: #465c74;
	}
#outer_div #inner_div .text_div #side_bar ul {
	font-family: Raleway, sans-serif;
	padding-left: 0px;
	margin-left: 40px;
	list-style-image: url(/images/zen_bull_sml.png);
	}
#outer_div #inner_div .text_div #side_bar li {
	font-size: 100%;
	font-weight: 400 !important;
	margin-top: 15px;
	line-height: 1.2em;
	}
#outer_div #inner_div .text_div #side_bar li.norm {
	font-weight: normal;
	}
#outer_div #inner_div .text_div #side_bar li p.snipit {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	}
#outer_div #inner_div .text_div #side_bar a {
	color: #0a287e;
	text-decoration: none;
	}
#outer_div #inner_div .text_div #side_bar a:hover {
	text-decoration: underline;
	}
#outer_div #inner_div .text_div #side_bar #success .read_more {
	display: block;
	text-align: right;
	margin: 5px 25px 0px 0px;
	}
#outer_div #inner_div .text_div #side_bar #success .success_img img {
	display: inline-block;
	text-align: center;
	border: solid 1px #999;
	vertical-align: text-top;
	margin: 0px 0px 5px 0px;
	}
#outer_div #inner_div .text_div #side_bar #success li {
	margin-top: 17px;
	}
#outer_div #inner_div .text_div #side_bar #success .succ_title {
	font-weight: 600;
	font-size: 110%;
	}
#outer_div #inner_div #side_bar .side_bar_img {
	background-color: #eee;
	width: 200px;
	padding: 5px;
	border: solid 1px #ccc;
	margin: 0 auto;
	margin-top: 25px;
	}
#outer_div #inner_div #side_bar .side_bar_img p {
	font-size: 1.4em;
	text-align: center;
	}
#outer_div #inner_div #side_bar img.alignleft {
	float: left;
	margin: 5px 10px 5px 0px;
	border: solid 1px #aaa;
	}
#outer_div #inner_div #side_bar .testimonial {
	background-color: #f6fbff;
	border: solid 1px #a3d0e4;
	padding: 5px 10px 10px 7px;
	}
#outer_div #inner_div #side_bar .testimonial p {
	margin: 0px 0px 0px 25px;
	}
#outer_div #inner_div #side_bar .testimonial p.attribution {
	text-align: right;
	margin: 10px 0px 0px;
	}
#outer_div #inner_div #side_bar .testimonial img {
	margin: 0px 0px 3px -30px;
	padding-right: 5px;
	}
#outer_div #inner_div #side_bar img.center_it {
	margin: 0 auto;
	display: table;
	}